::selection{background:#004685;color:#fff;}
::-webkit-scrollbar {width: 8px;}
/* Track */
::-webkit-scrollbar-track {background:#fff;}
/* Handle */
::-webkit-scrollbar-thumb {background: #c70932;}
::-webkit-scrollbar-thumb:window-inactive {background: #c70932;}
body,html{padding:0px;margin:0px;height:100%;font-size: 14px;color: #252525;font-family: 'Inter', sans-serif;font-weight:400;}
.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}



.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../images/logo.webp') 50% 50% no-repeat rgb(255, 255, 255, 0.9);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  font-size: 18px;
  outline: none;
  cursor: pointer;
}

.navbar
{
	z-index:5;
	flex-wrap: wrap !important;
	animation: .75s ease-in-out 0s normal none 1 running fadeInUp;
}
.navbar-expand-md .navbar-nav .nav-link
{
	font-size:14px;
	color:#fff;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover 
{
	color: #ff960c;
}
.nav-link:focus, .nav-link:hover 
{
    color: #ff960c;
}
.navbar-expand-md .navbar-nav .nav-link::after 
{
    display      : block;
    content      : '';
    border-bottom: solid 1px #ff960c;
    transform    : scaleX(0);
    transition   : transform 300ms ease-in-out;
	margin-left: 0px !important;
    vertical-align: 0px !important;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}
.navbar-expand-md .navbar-nav .nav-link:hover::after 
{
    transform: scaleX(1);
}

.navbar-brand img {
    filter: drop-shadow(3px 3px 1px black);
}

.dropdown:hover .dropdown-menu 
{
    display: block;
	animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
}
.dropdown-menu {
	padding: 0rem 0;
	border: 0px solid rgba(0,0,0,.15);
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}
.dropdown-item.active, .dropdown-item:active {background-color: #c70932;}
.dropdown-item {color: #202020;font-size:14px;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff;background-color: #c70932;}
.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: auto;
    margin-top: 0rem;
}


.carousel-caption {
    position: absolute;
    right: 5%;
    top: 0%;
    bottom: 0%;
    left: 5%;
    padding-top: 0rem;
    padding-bottom: 0rem;
    color: #fff;
    text-align: initial;
}
.carousel-control-next, .carousel-control-prev {
    background-color: #c70932;
    width: 35px;
    height: 35px;
    margin: auto 15px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 1rem;
    height: 1rem;
}
.carousel-caption h2, .container h2
{
	position: relative;
    z-index:10;
}
.hv-100
{
	height:100vh;
}
.captionImage
{
	position:absolute;
	margin-top:-95px;
    width: 350px;
	z-index:5;
}
.centerImage {
    margin-top: -90px;
    margin-left: 45px;
    width: 350px;
    z-index: 5;
}



.bg-counter
{
	background-image: url(../images/counter.webp);
    background-attachment: fixed;
    background-position: center;
	position: relative;
    z-index: 0;
    background-size: cover;
    background-repeat: no-repeat;
}
  

.myarrow:after 
{
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #6ab71d , #6ab71d);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.myarrow7:after 
{
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #fff , #fff);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.myarrow1:before 
{
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #6ab71d , #6ab71d);
    margin: 4px 0px;
    display: inline-block;
    margin-left: 5px;
}
.myarrow1:after 
{
    content: "";
    width: 30px;
    height: 2px;
    display: block;
    background: linear-gradient(to right, #6ab71d , #6ab71d);
    margin: 4px 0px;
    display: inline-block;
    margin-right: 5px;
}


.fixed-top-own 
{
    animation: .75s ease-in-out 0s normal none 1 running fadeInDown;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
	top:0;
	background-color:#fff !important;
	box-shadow: 0 .2rem 0.4rem rgba(0,0,0,.15)!important;
}

.theme-green
{
	color:#6ab71d;
}
.theme-deepgreen
{
	color:#5b9314;
}
.theme-red
{
	color:#f6342b;
}
.theme-orange
{
	color:#ff960c;
}
.theme-dark
{
	color:#111111;
}
.theme-light
{
	color:#fff;
}

.bg-green
{
	background-image: linear-gradient(to right, #6ab71d , #6ab71d);
}
.bg-darkgreen
{
	background-image: linear-gradient(to right, #1c3200 , #1c3200);
}
.bg-deepgreen
{
	background-image: linear-gradient(to right, #5b9314 , #5b9314);
}
.bg-red
{
	background-image: linear-gradient(to right, #f6342b , #f6342b);
}
.bg-orange
{
	background-image: linear-gradient(to right, #ff960c , #ff960c);
}
.bg-dark
{
	background-color:#111 !important;
}
.bg-light
{
	background-color:#fff !important;
}
.bg-offwhite {
    background-color: rgb(246 246 246);
}
.bg-offdark {
    background-color: rgb(13 24 0 / 50%);
}




.c-pointer
{
	cursor:pointer;
}
.list-group-horizontal .list-group-item, .list-group-item 
{
	background-color: transparent; 
	border: 1px solid rgba(0, 0, 0, 0);
}
.inline-block
{
	display:inline-block;
}
.letter-space
{
	letter-spacing:5px;
}
.btn-green 
{
    border: none;
    background-size: 200%, 1px;
    transition: all 200ms linear 0ms;
    background-image: linear-gradient(90deg, #6ab71d 0%, #1c3200 50%, #6ab71d);
    color: #fff;
}
.btn-green:hover 
{
    color: #ffffff;
    transition: all 200ms linear 0ms;
    background-position: 120%;
}
.btn-check:focus+.btn-green, .btn-green:focus 
{
    color: #ffffff;
    background-position: 120%;
}
.btn-red 
{
    border: none;
    background-size: 200%, 1px;
    transition: all 200ms linear 0ms;
    background-image: linear-gradient(90deg, #c70932 0%, #c70932 50%, #c70932);
    color: #fff;
}
.btn-red:hover 
{
    color: #ffffff;
    transition: all 200ms linear 0ms;
    background-position: 120%;
}
.btn-check:focus+.btn-red, .btn-red:focus 
{
    color: #ffffff;
    background-position: 120%;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(0 98 95 / 16%);
}
.btn-outline-red {
    color: #c70932;
    border-color: #c70932;
}
.btn-outline-red:hover {
    color: #fff;
    background-color: #c70932;
    border-color: #c70932;
}
.btn-check:active+.btn-outline-red, .btn-check:checked+.btn-outline-red, .btn-outline-red.active, .btn-outline-red.dropdown-toggle.show, .btn-outline-red:active {
    color: #fff;
    background-color: #c70932;
    border-color: #c70932;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 84 1 / 22%);
}
.btn-check:active+.btn-outline-red, .btn-check:checked+.btn-outline-red, .btn-outline-red.active, .btn-outline-red.dropdown-toggle.show, .btn-outline-red:active {
    color: #fff;
    background-color: #c70932;
    border-color: #c70932;
}


.header-upper .list-group-item a:hover
{
	color:#fff;
}
.list-group-item 
{
    padding: 0px;
    border: 1px solid rgb(0 0 0 / 0%);
}
.text-justify
{
	text-align:justify;
}
.text-center-justify
{
	text-align:justify;
	text-align-last:center;
}

.footerMain a:hover {
    color: #ff960c;
}

a:hover {
    color: #ff960c;
}

.bg-about
{
	background-image: url(../images/homeBanner.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.bg-gallery
{
	background-image: url(../images/homeBanner.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-contact
{
	background-image: url(../images/homeBanner.webp);
    height: auto;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}
.breadcrumb-item.active {
    color: #fff;
}
.breadcrumb a:hover {
    color: #fff !important;
}
.footerMain h5:after 
{
    content: "";
    width: 35px;
    height: 2px;
    display: block;
    background-color: #c70932;
    margin: 8px 2px;
}
.border-end-blue
{
	transition: 0.5s all;
}
.max-charecter
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
}
.max-charecter-6
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
}
.max-charecter-2
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.max-charecter-4
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.max-charecter-1
{
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.top-end-1{font-size:12px;right: 5!important;top: 5!important;}
.top-end-3{font-size:12px;left: 5!important;bottom: 5!important;}


.owl-prev, .owl-next
{
	width: 50px;
    height: 25px;
    position: absolute;
    display: block !important;
    border: 1px solid #fff !important;
    border-radius: 5% !important;
    color: #fff !important;
    font-size: 30px !important;
    opacity: 1 !important;
    font: revert !important;
    background: linear-gradient(to right, #6ab71d , #6ab71d) !important;
}
.owl-prev {bottom: -10%;left: 50px !important;}
.owl-next{right: 50px !important;bottom: -10%;}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}
.owl-theme .owl-nav [class*=owl-]:hover {	background: linear-gradient(to right, #f6f6f6 , #f6f6f6) !important;border: 1px dashed #6ab71d !important;color: #0022db !important;text-decoration: none;transition: 0.5s all;}
.owl-theme .owl-dots .owl-dot span {background: #d7667e;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #6ab71d;}






.wrap {
  * {
    transition: 0.2s;
  }

  overflow: hidden;

  img {
    position: relative;
  }

  .caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    color: #fff;
  }

  &:hover {
    img {
      transform: scale(1.5);
    }

    .caption {
      opacity: 1;
    }
  }
}


.flip-container {
	-webkit-perspective: 1000;
	background: transparent;
}
.flip-container:hover .flipper,
.flip-container.hover .flipper {
	-webkit-transform: rotateY(180deg);
}
.flip-container, .front, .back, .flip-container img {
	width: 100%;
	height: 480px;
}
.flipper {
	-webkit-transition: 1.5s;
	-webkit-transform-style: preserve-3d;
	position: relative;
}
.front, .back {
	-webkit-backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.front {
	z-index: 2;
}
.back {
	-webkit-transform: rotateY(180deg);
	background: rgb(255 255 255);
	border-left: 3px solid #00a5ff;
}





/*******************  For Folding of Training Section  ****************/
/* 45-degree folded corner */
.fold {
  background: 
    linear-gradient(to left bottom, transparent 50%, rgba(0,0,0,.4) 0) no-repeat 100% 0 / 2em 2em,
    linear-gradient(-145deg, transparent 1.41em, #58a 0);
  );
}
/* 60-degree folded corner */
.sharp-fold {
  position: relative;
  background: linear-gradient(-150deg, transparent 1.5em, rgb(246 246 246) 0);
  border-radius: .5em;
}
.sharp-fold::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  background: linear-gradient(to left bottom, transparent 50%, rgb(3 117 221) 0, rgb(0 71 131)) no-repeat 100% 0;
  width: 1.73em;
  height: 3em;
  transform: translateY(-1.3em) rotate(-30deg);
  transform-origin: bottom right;
  border-bottom-left-radius: inherit;
  box-shadow: -.2em .2em .3em -.1em rgba(0,0,0,.15);
}







@media screen and (min-width: 768px) and (max-width: 1100px)
{ 
	
}


@media screen and (max-width: 520px)
{ 
	.navbar, .navbar-collapse{background-color:#1c3200 !important;border-top:1px solid #ff960c;}
	.fixed-top-own {margin-top:0px;}
	.navbar-light .navbar-toggler {color: rgb(0 0 0 / 0%);border-color: rgb(0 0 0 / 0%);width: 10%;}
	.navbar-expand-md .navbar-nav .nav-link{font-size:14px;}
	.dropdown-menu {
		box-shadow: 0 0rem 0rem rgba(0,0,0,0)!important;
	}
	.navbar .navbar-brand .w-auto{
		width:65% !important;
	}
	.container.py-5{
		padding:15px !important;
	}
	#counter .col-md-3, #counter .col-md-9
	{
		text-align:center;
	}
	.bg-banner
	{
		background-image: url(../images/banner.webp);
		height: auto;
		display: flex;
		align-items: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
	.carousel-item img
	{
		height: 100vh;
		width:auto !important;
		display: flex!important;
		align-items: center;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		/*transform: translateX(-30%);*/
        margin-left: -35%;
	}
	.carousel-caption 
	{
		right: 0%;
		left: 0%;  
		top: 0;
	}
	.carousel-caption h2{font-size:26px;}
	.carousel-caption p{font-size:16px;}
	.carousel-control-next, .carousel-control-prev {
		background-color: #c70932;
		width: 20px;
		height: 50px;
		margin: auto 0px;
	}
	.carousel-caption .my-5{
		margin:5px 0px !important;
	}
	.custom-banner-bottom-margin {
		margin-top: -250px;
		position: relative;
	}
	.destinationPanel h4{font-size:14px !important;}
	.destinationPanel p{font-size:12px !important;}
	.destinationPanel my-1{font-size:2px !important;}
	.carousel-caption .captionImage {
		position: absolute;
		margin-top: -60px;
		width: 200px !important;
        height: auto;
        margin-left: 0px;
		z-index: 5;
	}.captionImage {
		position: absolute;
		margin-top: -60px;
		width: 200px;
		z-index: 5;
	}
	.centerImage {
		margin-top: -60px;
		margin-left: 45px;
		width: 200px;
		z-index: 5;
	}
}